; 20240813_134049 - 156-Humalamaki - 124-Humalamaki 2 - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-124_m_textures\dry\aita2_transparent.dds	damp\aita2_transparent.dds
track-124_m_textures\dry\lgpohjanmaan.dds	damp\lgpohjanmaan.dds
track-124_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-124_m_textures\dry\lipu_pla.dds	damp\lipu_pla.dds
track-124_m_textures\dry\luonto.dds	damp\luonto.dds
track-124_m_textures\dry\merkit_1.dds	damp\merkit_1.dds
track-124_m_textures\dry\merkit_plate_wrc.dds	damp\merkit_plate_wrc.dds
track-124_m_textures\dry\metal.dds	damp\metal.dds
track-124_m_textures\dry\muut_merkit_neste_oil_pieni.dds	damp\muut_merkit_neste_oil_pieni.dds
track-124_m_textures\dry\paali_plate3_mov.dds	damp\paali_plate3_mov.dds
track-124_m_textures\dry\plate1_2.dds	damp\plate1_2.dds
track-124_m_textures\dry\plate1_3.dds	damp\plate1_3.dds
track-124_m_textures\dry\sahkopla.dds	damp\sahkopla.dds
track-124_m_textures\dry\standox.dds	damp\standox.dds
track-124_m_textures\dry\suomi_pu.dds	damp\suomi_pu.dds
track-124_m_textures\dry\talot1.dds	damp\talot1.dds
track-124_m_textures\dry\talot2.dds	damp\talot2.dds
track-124_m_textures\dry\teltta_plate1.dds	damp\teltta_plate1.dds
track-124_m_textures\dry\tievarsi_kasvillisuus.dds	damp\tievarsi_kasvillisuus.dds
track-124_m_textures\dry\treewall_seka.dds	damp\treewall_seka.dds
track-124_m_textures\dry\wrc_cam.dds	damp\wrc_cam.dds
track-124_m_textures\dry\ziurov.dds	damp\ziurov.dds
track-124_n_textures\dry\aita2_transparent.dds	track-124_m_textures\damp\aita2_transparent.dds
track-124_n_textures\dry\lgpohjanmaan.dds	track-124_m_textures\damp\lgpohjanmaan.dds
track-124_n_textures\dry\lidi3d.dds	track-124_m_textures\damp\lidi3d.dds
track-124_n_textures\dry\lipu_pla.dds	track-124_m_textures\damp\lipu_pla.dds
track-124_n_textures\dry\luonto.dds	track-124_m_textures\damp\luonto.dds
track-124_n_textures\dry\merkit_1.dds	track-124_m_textures\damp\merkit_1.dds
track-124_n_textures\dry\merkit_plate_wrc.dds	track-124_m_textures\damp\merkit_plate_wrc.dds
track-124_n_textures\dry\metal.dds	track-124_m_textures\damp\metal.dds
track-124_n_textures\dry\muut_merkit_neste_oil_pieni.dds	track-124_m_textures\damp\muut_merkit_neste_oil_pieni.dds
track-124_n_textures\dry\paali_plate3_mov.dds	track-124_m_textures\damp\paali_plate3_mov.dds
track-124_n_textures\dry\plate1_2.dds	track-124_m_textures\damp\plate1_2.dds
track-124_n_textures\dry\plate1_3.dds	track-124_m_textures\damp\plate1_3.dds
track-124_n_textures\dry\sahkopla.dds	track-124_m_textures\damp\sahkopla.dds
track-124_n_textures\dry\standox.dds	track-124_m_textures\damp\standox.dds
track-124_n_textures\dry\suomi_pu.dds	track-124_m_textures\damp\suomi_pu.dds
track-124_n_textures\dry\talot1.dds	track-124_m_textures\damp\talot1.dds
track-124_n_textures\dry\talot2.dds	track-124_m_textures\damp\talot2.dds
track-124_n_textures\dry\teltta_plate1.dds	track-124_m_textures\damp\teltta_plate1.dds
track-124_n_textures\dry\tievarsi_kasvillisuus.dds	track-124_m_textures\damp\tievarsi_kasvillisuus.dds
track-124_n_textures\dry\treewall_seka.dds	track-124_m_textures\damp\treewall_seka.dds
track-124_n_textures\dry\wrc_cam.dds	track-124_m_textures\damp\wrc_cam.dds
track-124_n_textures\dry\ziurov.dds	track-124_m_textures\damp\ziurov.dds
track-124_o_textures\dry\aita2_transparent.dds	track-124_m_textures\damp\aita2_transparent.dds
track-124_o_textures\dry\lgpohjanmaan.dds	track-124_m_textures\damp\lgpohjanmaan.dds
track-124_o_textures\dry\lidi3d.dds	track-124_m_textures\damp\lidi3d.dds
track-124_o_textures\dry\lipu_pla.dds	track-124_m_textures\damp\lipu_pla.dds
track-124_o_textures\dry\luonto.dds	track-124_m_textures\damp\luonto.dds
track-124_o_textures\dry\merkit_1.dds	track-124_m_textures\damp\merkit_1.dds
track-124_o_textures\dry\merkit_plate_wrc.dds	track-124_m_textures\damp\merkit_plate_wrc.dds
track-124_o_textures\dry\metal.dds	track-124_m_textures\damp\metal.dds
track-124_o_textures\dry\muut_merkit_neste_oil_pieni.dds	track-124_m_textures\damp\muut_merkit_neste_oil_pieni.dds
track-124_o_textures\dry\paali_plate3_mov.dds	track-124_m_textures\damp\paali_plate3_mov.dds
track-124_o_textures\dry\plate1_2.dds	track-124_m_textures\damp\plate1_2.dds
track-124_o_textures\dry\plate1_3.dds	track-124_m_textures\damp\plate1_3.dds
track-124_o_textures\dry\sahkopla.dds	track-124_m_textures\damp\sahkopla.dds
track-124_o_textures\dry\standox.dds	track-124_m_textures\damp\standox.dds
track-124_o_textures\dry\suomi_pu.dds	track-124_m_textures\damp\suomi_pu.dds
track-124_o_textures\dry\talot1.dds	track-124_m_textures\damp\talot1.dds
track-124_o_textures\dry\talot2.dds	track-124_m_textures\damp\talot2.dds
track-124_o_textures\dry\teltta_plate1.dds	track-124_m_textures\damp\teltta_plate1.dds
track-124_o_textures\dry\tievarsi_kasvillisuus.dds	track-124_m_textures\damp\tievarsi_kasvillisuus.dds
track-124_o_textures\dry\treewall_seka.dds	track-124_m_textures\damp\treewall_seka.dds
track-124_o_textures\dry\wrc_cam.dds	track-124_m_textures\damp\wrc_cam.dds
track-124_o_textures\dry\ziurov.dds	track-124_m_textures\damp\ziurov.dds
track-124_o_textures\wet\lidi3d.dds	track-124_m_textures\damp\lidi3d.dds
track-124_o_textures\wet\merkit_1.dds	track-124_m_textures\damp\merkit_1.dds
track-124_o_textures\wet\merkit_plate_wrc.dds	track-124_m_textures\damp\merkit_plate_wrc.dds
track-124_o_textures\wet\metal.dds	track-124_m_textures\damp\metal.dds
track-124_o_textures\wet\muut_merkit_neste_oil_pieni.dds	track-124_m_textures\damp\muut_merkit_neste_oil_pieni.dds
track-124_o_textures\wet\paali_plate3_mov.dds	track-124_m_textures\damp\paali_plate3_mov.dds
track-124_o_textures\wet\plate1_2.dds	track-124_m_textures\damp\plate1_2.dds
track-124_o_textures\wet\plate1_3.dds	track-124_m_textures\damp\plate1_3.dds
track-124_o_textures\wet\teltta_plate1.dds	track-124_m_textures\damp\teltta_plate1.dds
track-124_o_textures\wet\treewall_seka.dds	track-124_m_textures\damp\treewall_seka.dds
track-124_o_textures\wet\wrc_cam.dds	track-124_m_textures\damp\wrc_cam.dds
track-124_o_textures\wet\ziurov.dds	track-124_m_textures\damp\ziurov.dds
track-156_m_textures\dry\aita2_transparent.dds	track-124_m_textures\damp\aita2_transparent.dds
track-156_m_textures\dry\lgpohjanmaan.dds	track-124_m_textures\damp\lgpohjanmaan.dds
track-156_m_textures\dry\lidi3d.dds	track-124_m_textures\damp\lidi3d.dds
track-156_m_textures\dry\lipu_pla.dds	track-124_m_textures\damp\lipu_pla.dds
track-156_m_textures\dry\luonto.dds	track-124_m_textures\damp\luonto.dds
track-156_m_textures\dry\merkit_1.dds	track-124_m_textures\damp\merkit_1.dds
track-156_m_textures\dry\merkit_plate_wrc.dds	track-124_m_textures\damp\merkit_plate_wrc.dds
track-156_m_textures\dry\metal.dds	track-124_m_textures\damp\metal.dds
track-156_m_textures\dry\paali_plate3_mov.dds	track-124_m_textures\damp\paali_plate3_mov.dds
track-156_m_textures\dry\sahkopla.dds	track-124_m_textures\damp\sahkopla.dds
track-156_m_textures\dry\standox.dds	track-124_m_textures\damp\standox.dds
track-156_m_textures\dry\suomi_pu.dds	track-124_m_textures\damp\suomi_pu.dds
track-156_m_textures\dry\talot1.dds	track-124_m_textures\damp\talot1.dds
track-156_m_textures\dry\talot2.dds	track-124_m_textures\damp\talot2.dds
track-156_m_textures\dry\tievarsi_kasvillisuus.dds	track-124_m_textures\damp\tievarsi_kasvillisuus.dds
track-156_m_textures\dry\treewall_seka.dds	track-124_m_textures\damp\treewall_seka.dds
track-156_o_textures\wet\aita2_transparent.dds	track-124_o_textures\wet\aita2_transparent.dds
track-156_o_textures\wet\lgpohjanmaan.dds	track-124_o_textures\wet\lgpohjanmaan.dds
track-156_o_textures\wet\lidi3d.dds	track-124_m_textures\damp\lidi3d.dds
track-156_o_textures\wet\lipu_pla.dds	track-124_o_textures\wet\lipu_pla.dds
track-156_o_textures\wet\luonto.dds	track-124_o_textures\wet\luonto.dds
track-156_o_textures\wet\merkit_1.dds	track-124_m_textures\damp\merkit_1.dds
track-156_o_textures\wet\merkit_plate_wrc.dds	track-124_m_textures\damp\merkit_plate_wrc.dds
track-156_o_textures\wet\metal.dds	track-124_m_textures\damp\metal.dds
track-156_o_textures\wet\paali_plate3_mov.dds	track-124_m_textures\damp\paali_plate3_mov.dds
track-156_o_textures\wet\sahkopla.dds	track-124_o_textures\wet\sahkopla.dds
track-156_o_textures\wet\standox.dds	track-124_o_textures\wet\standox.dds
track-156_o_textures\wet\suomi_pu.dds	track-124_o_textures\wet\suomi_pu.dds
track-156_o_textures\wet\talot1.dds	track-124_o_textures\wet\talot1.dds
track-156_o_textures\wet\talot2.dds	track-124_o_textures\wet\talot2.dds
track-156_o_textures\wet\tievarsi_kasvillisuus.dds	track-124_o_textures\wet\tievarsi_kasvillisuus.dds
track-156_o_textures\wet\treewall_seka.dds	track-124_m_textures\damp\treewall_seka.dds
track-156_o_textures\wet\ziurov.dds	track-156_m_textures\dry\ziurov.dds
